/*new*/



  #nav1 {
	/*width: 100%;*/
	float: left;
	
	padding: 0;
	/*background-color: #f2f2f2;*/
	border-bottom: 1px solid #ccc;
	font-family:Arial, Helvetica, sans-serif;
	background:url(http://www.intelligentcontentprotection.com/themes/wiggin_home/img/bg_nav.jpg) 0 0 repeat-x;
	
	margin: 95px 0 0 0;
	width: 870px;
	position:absolute;
	  }
#nav1 ul {
	list-style: none;
	
	margin: 0 auto;
	padding: 0; }
#nav1 li {
	float: left;
	 }
#nav1 li a {
	display: block;
	padding: 8px 25px;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	/*border-right: 1px solid #ccc;*/
	min-width: auto;
	font-size:0.8em
	 }

#nav1 li:first-child{ border-left:none;}
#nav1 li:last-child{ border-right:none;}
#nav1 li{border-right:1px solid #fff;border-left:1px solid #000;  }/*	
#nav1 li:not(:first-child):not(:last-child) {	
border-right:1px solid #fff; 
border-left:1px solid #000; 
}
*/
#nav1 li a:hover {
	color: #fff;
	background:url(http://www.intelligentcontentprotection.com/themes/wiggin_home/img/bg_nav_on.jpg) 0 0 repeat-x;
	 }



/*SUCKERFISH*/
#topNav ul { font-family:Arial, Helvetica, sans-serif;}
#topNav ul li {list-style:none;margin:0;padding:0;float:left; /*width:122.3px;*/ /*width:143px;*/ /*height:39px;*/ text-align:center;}
#topNav ul li ul li {text-align:left;}
#topNav li {list-style:none;}
#topNav a {font-size:0.8em;/*display:block;text-decoration:none;padding:4px;text-align:center;width:120px;*/}


#topNav ul.sf-menu li
{
	
	border-style:none; 
	/* border:1px solid #000; 	*/

}


/**/

#topNav ul.sf-menu li:not(:first-child):not(:last-child) {	
border-right:1px solid #fff; 
border-left:1px solid #000; 
}



/*
#topNav .sf-menu li.ul,
#topNav .sf-menu li{height:40px;}
*/




#topNav ul.sf-menu .nav-selected
{font-weight:normal;
color:#92278F;

}

#topNav .sf-menu li{background-color:none;}
#topNav .sf-sub-indicator{background:none}

#topNav li a:hover{color:#fff;}


#topNav ul{
	background:url(http://www.intelligentcontentprotection.com/themes/wiggin_home/img/bg_nav.jpg) 0 0 repeat-x;
}

#topNav .sf-menu .sf-submenu li {
	background:#c1c1c1;
	border:none;
	color:#fff;
}

#topNav .sf-menu li a:hover,
#topNav .sf-menu .sf-with-ul:hover{
	color:#fff !important;
	background:url(http://www.intelligentcontentprotection.com/themes/wiggin_home/img/bg_nav_on).jpg) 0 0 repeat-x;
	}
	
	
.sf-submenu{
	background:#c1c1c1;
	/*border:none;*/
	color:#fff;
	}

#topNav .sf-menu .sf-submenu a,
#topNav .sf-menu .sf-submenu a:hover,
#topNav .sf-menu .sf-submenu a:active,
#topNav .sf-menu .sf-submenu a:focus,
#topNav .sf-menu .sf-submenu a:active

{
	color:#fff !important;
	background:url(http://www.intelligentcontentprotection.com/themes/wiggin_home/img/bg_nav_on).jpg) 0 0 repeat-x;
	font-weight:normal !important;
	}

#topNav .sf-menu a,
#topNav .sf-menu a:active,
#topNav .sf-menu a:focus,
#topNav .sf-menu a:hover,
#topNav .sf-menu a:link;
#topNav .sf-menu a:visited;
{
	/*background:#2B3990;*/
	background:url(http://www.intelligentcontentprotection.com/themes/wiggin_home/img/bg_nav_on).jpg) 0 0 repeat-x;
	/*height:27px;*/
	height:20px;
	color:#fff !important;
	font-weight:normal!important;
}

#topNav .sf-menu a
   {
	/*padding:5px 10px 5px 10px;  REPLACE ACTIVE WHEN EXTRA NAV IS PUT BACK IN*/
	padding:10px 30px;
	/*height:27px;*/
	height:20px;
	/*line-height:15px;
	display:inline-block;*/
	
	}
#navigation .nav {padding:0; margin:0 0 0 20px;}
#navigation .nav li{text-decoration:none; list-style:none; padding:5px 0; }
#navigation li a {font-size:0.9em;  text-decoration:none; }
#navigation li a:hover {font-size:0.9em;  text-decoration:none;  }	
	
	/*FOOTER*/
#footerNav hr{ margin:10px auto; width:790px;color:#C6D5FD; padding:0;}
#footerNav {color:#fff; margin:5px 30px;}
#footerNav,
#footerNav #footer-area { margin:0 auto; width:790px;}	
#footerNav #footer-area ul {list-style: none; padding:0px; margin:0px;}
#footerNav #footer-area li {float: left;padding: 10px 24px; /*width:85px;*/ height:80px; text-align:center;}
#footerNav #footer-area li a {font-size:0.8em; color:#A8AAAD; text-decoration:none; }
#footerNav #footer-area li a:hover {font-size:0.8em; color:#C6D5FD; text-decoration:none;}
#footerNav #footer-area li p{margin:0;padding:5px 10px; color:#A8AAAD}

#footerNav #footer-area2 {font-size:0.8em; color:#A8AAAD; text-decoration:none; height:20px; margin-top:50px; width:790px; font-weight:normal;}
#footerNav #footer-area2 a {font-size:0.9em; color:#A8AAAD; text-decoration:none;font-weight:normal;}
